Loading...
Searching...
No Matches
raptor::hibf::chopper_pack_record Struct Reference

## Public Member Functions

bool | operator!= (chopper_pack_record const &other) const
bool | operator== (chopper_pack_record const &other) const

## Public Attributes

std::vector< size_t > | bin_indices {}
std::vector< size_t > | estimated_sizes {}
std::vector< std::string > | filenames {}
std::vector< size_t > | number_of_bins {}

The documentation for this struct was generated from the following file:

- chopper_pack_record.hpp